html{
  margin: 0;
}
body{
  width: 100%;
  margin: 0;
}
.main{
  max-width: 720px;
  margin: 0 auto;
  background-color: #edbcc2;
}
h1,h2,h3,h4,h5,h6,p,dl,dd,dt,ul{
  margin: 0;
  padding: 0;
  list-style:none
}
img{
  vertical-align: middle;
}
img.v-top{
  vertical-align: top;
}
.w100{
  width: 100%;
}
.top_5{
  margin-top: .5rem;
}
.clearFloat{
  *zoom: 1;
}

.clearFloat:after{/*清除浮动造成的影响*/
  content: "";
  display: table;
  height: 0;
  clear: both;
  width: 0;
  visibility: hidden;
}
.title_text{
  width: 100%;
  height: 1.8rem;
  text-align: center;
  line-height: 1.8rem;
}
.title_text img{
  width: 2.35rem;
}
.title_img img{
  width: 100%;
  vertical-align: top;
}
.content{
  width: 100%;
  padding: .5rem .3rem .35rem;
  box-sizing: border-box;
}
.cont1_img{
  margin: .5rem 0;
}
.cont1_img li{
  float: left;
  width: 2.2rem;
  height: 1.52rem;
}
.cont1_img li img{
  vertical-align: top;
  width: 100%;
  height: 100%;
}
.title_img2 {
  background-color: #fff1ed;
  padding: .8rem .55rem .7rem;
}
.content2{
  width: 100%;
}
.content2 .img_1{
  width: 100%;
  height: 5.38rem;
  background: url("../images/cont_img_5.png") no-repeat;
  background-size: cover;
}
.content2 .img_1 img{
  width: 3.7rem;
  padding: .35rem .2rem;
  background-color: #d690a3;
  border-radius: .3rem;
  margin: .8rem 0 0 .3rem;
}
.content2 .text{
  padding: .45rem .3rem;
}
.content2 .text img {
  width: 100%;
  vertical-align: top;
}
.vip{
  width: 100%;
  height: 3.07rem;
  background: url("../images/vip_bg.png") no-repeat;
  background-size: cover;
}
.vip .text_box{
  padding: .5rem 0 0 .45rem;
}
.vip .text_box_1{
  width: 3.1rem;
}
.vip .text_box_2{
  margin-top: .2rem;
  width: 1.96rem;
}
.vip .text_box img{
  vertical-align: top;
  display: block;
}
.btn_box{
  width: 100%;
  font-size: 0;
  text-align: center;
  margin-top: .3rem;
}
.btn_box a{
  display: inline-block;
  background:#e89eb2 url("../images/btn_text.png") no-repeat center;
  background-size: 1.05rem .25rem;
  border: .03rem solid #fff;
  padding: 0;
  width: 1.9rem;
  height: .4rem;
  border-radius: .2rem;
}